Why gnome-desktop on a Xfce?

Hi !
Just got a small stable update :

Paquets (27) appstream-glib-0.7.18-1  c-ares-1.16.1-2  chromium-85.0.4183.102-1
             dhcpcd-9.2.0-1  ed-1.16-2  efibootmgr-17-2
             flashplugin-32.0.0.433-1  gnome-desktop-1:3.36.6-1  go-2:1.15.2-1
             imagemagick-7.0.10.29-1  kmod-27-2  lib32-util-linux-2.36-1
             libpgm-5.3.128-1  libwps-0.4.12-1  libxkbcommon-1.0.0-1
             libxkbcommon-x11-1.0.0-1  linux54-5.4.64-1  manjaro-hello-0.6.5-14
             manjaro-release-20.1-1  mhwd-0.6.5-1  micro-2.0.7-1
             pepper-flash-32.0.0.433-1  shadow-4.8.1-4  snappy-1.1.8-2
             wildmidi-0.4.3-3  xapp-1.8.10-1  zeromq-4.3.2-3
    
Taille totale du téléchargement :   302,35 MiB
    Taille totale installée :        1008,59 MiB
    Taille de mise à jour nette :      -0,54 MiB

One small issue :

les permissions pour le répertoire /var/lib/dhcpcd/ sont différentes
système de fichiers : 700, paquet : 755

So I did :

sudo chmod 755 /var/lib/dhcpcd

Is this ok ?

I’m a little more puzzled because, I have seen an update of gnome-desktop and… I’m on Xfce !
Is this logical ?

dhcpcd is a “package” bug, no change (if next we are 700 in package :wink: ) - info was in testing ?

run “pacman -Qi gnome-desktop” but yes some apps want gnome-desktop

manjaro-hello , manjaro-release … good for next stable iso :smiley:

1 Like

Merci ! :slight_smile:

So, you mean I have to revert & sudo chmod 700 /var/lib/dhcpcd ?

Got the point for Gnome !

$ pacman -Qi gnome-desktop
Nom                      : gnome-desktop
Version                  : 1:3.36.6-1
Description              : Library with common API for various GNOME modules
Architecture             : x86_64
URL                      : https://gitlab.gnome.org/GNOME/gnome-desktop
Licences                 : GPL  LGPL
Groupes                  : --
Fournit                  : libgnome-desktop-3.so=19-64
Dépend de                : gsettings-desktop-schemas  gtk3  libxkbfile  xkeyboard-config  iso-codes  libseccomp  bubblewrap  systemd-libs
Dépendances opt.         : --
Requis par               : gnome-settings-daemon  nautilus  xdg-desktop-portal-gtk
Optionnel pour           : --
Est en conflit avec      : --
Remplace                 : --
Taille installée         : 3,14 MiB
Paqueteur                : Jan Alexander Steffens (heftig) <heftig@archlinux.org>
Compilé le               : mer. 09 sept. 2020 19:26:59
Installé le              : ven. 11 sept. 2020 19:14:43
Motif d’installation     : Installé comme dépendance d’un autre paquet
Script d’installation    : Non
Validé par               : Signature

nautilus (“Requis par” …) :wink:
ps: use LANG=C pacman ... it’s more easy to read here

dhcpcd found original post

1 Like

Never knew I have Nautilus ! Never use it ! :upside_down_face:

It’s needed for flatpak

1 Like

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.